Changes between Initial Version and Version 1 of Ticket #7470, comment 3


Ignore:
Timestamp:
02/21/2016 09:49:25 PM (6 years ago)
Author:
ken@…

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #7470, comment 3

    initial v1  
    11Moving to 7.10, it breaks vlc, xine-lib, transcode.
    22
    3 New optional deps, for when the breakage is sorted:
    4 
    5 for ffms (actually ffms2) [https://github.com/FFMS/ffms2]
    6 
    7 for mp4 either gpac [https://github.com/gpac/gpac/releases/] or liblsmash [https://github.com/l-smash/l-smash]
     3(removed new optional deps I inadvertently put here, they are for x264)
    84
    95== Breakages ==